.led_gs28 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #f0eb95;
	font-size: 28px;
	line-height: 32px;
}
.led_gs16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #d88251;
	font-size: 16px;
	line-height: 18px;
}

.led_gs12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #BC8924;
	font-size: 12px;
	line-height: 14px;
}

.led_gs10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #BC8924;
	font-size: 10px;
	line-height: 12px;
}

.led_gs16_b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #BC8924;
	font-size: 16px;
	line-height: 18px;
}
.led_gs12_w {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	line-height: 14px;
}
.led_gs12_b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #BC8924;
	font-size: 13px;
	line-height: 14px;
}
.led_gs16_bw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #ffffff;
	font-size: 16px;
	line-height: 18px;
}

a:link { font-weight:bold; color:#59bffb; text-decoration:none; } 
/* a:visited { font-weight:bold; color:#cc0000; text-decoration:none; } 
a:focus { font-weight:bold; color:#f0eb95; text-decoration:none; }
a:hover { font-weight:bold; color:#f0eb95; text-decoration:none; }*/
a:active { font-weight:bold; color:#f5f1a8; text-decoration:none; } 

 

#led_t_box01 {
	position:absolute;
	top:80px;
	width:400px;
	height:400px;
	z-index:1;
	border:0px;
	margin-left:185px;
	
}

#beat_t_box01 {
	position:absolute;
	top:100px;
	width:400px;
	height:400px;
	z-index:1;
	border:0px;
	margin-left:185px;	
}

#soviel_t_box01 {
	position:absolute;
	top:100px;
	width:400px;
	height:400px;
	z-index:1;
	border:0px;
	margin-left:185px;	
}

#led_t_box02 {
	position:absolute;
	top:260px;
	width:90px;
	height:50px;
	z-index:1;
	border:0px;
	margin-left:677px;
	
}

#led_t_box03 {
	position:absolute;
	top:499px;
	width:400px;
	height:25px;
	z-index:1;
	border:0px;
	margin-left:173px;
	
}
#led_t_box04 {
	position:absolute;
	top:380px;
	width:110px;
	height:140px;
	z-index:1;
	border:0px;
	margin-left:677px;
	
}
#led_t_box05 {
	position:absolute;
	top:508px;
	width:140px;
	height:172px;
	z-index:1;
	border:0px;
	margin-left:208px;
	
}

#beat_t_box05 {
	position:absolute;
	top:564px;
	width:140px;
	height:172px;
	z-index:1;
	border:0px;
	margin-left:183px;
	
}

#soviel_t_box05 {
	position:absolute;
	top:564px;
	width:140px;
	height:172px;
	z-index:1;
	border:0px;
	margin-left:183px;
	
}

#beat_t_box06 {
	position:absolute;
	top:640px;
	width:140px;
	height:172px;
	z-index:1;
	border:0px;
	margin-left:444px;
	
}

#soviel_t_box06 {
	position:absolute;
	top:640px;
	width:140px;
	height:172px;
	z-index:1;
	border:0px;
	margin-left:444px;
	
}
#led_t2_box04 {
	position:absolute;
	top:190px;
	width:425px;
	height:381px;
	z-index:1;
	border:0px;
	margin-left:180px;
	
}
#led_t2_box05 {
	position:absolute;
	top:370px;
	width:325px;
	height:248px;
	z-index:1;
	border:0px;
	margin-left:400px;
	
}
#led_t2_box06 {
	position:absolute;
	top:103px;
	width:196px;
	height:108px;
	z-index:1;
	border:0px;
	margin-left:535px;

}
#led_t2_box07{
	position:absolute;
	top:510px;
	width:350px;
	height:25px;
	z-index:1;
	border:0px;
	margin-left:80px;
	
}
#led_t2_box08{
	position:absolute;
	top:74px;
	width:260px;
	height:260px;
	z-index:1;
	border:0px;
	margin-left:498px;
	
}
